Bug 105854 - update: ports/comms/openobex from 1.0.1 to 1.3
Summary: update: ports/comms/openobex from 1.0.1 to 1.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Frank J. Laszlo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-11-25 21:40 UTC by Matthew West
Modified: 2006-12-04 16:20 UTC (History)
1 user (show)

See Also:


Attachments
openobex.diff (18.88 KB, patch)
2006-11-25 21:40 UTC, Matthew West
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Matthew West 2006-11-25 21:40:08 UTC
This patch updates ports/comms/openobex from 1.0.1 to 1.3
Comment 1 Edwin Groothuis freebsd_committer 2006-11-25 21:41:56 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Guido Falsi freebsd_committer 2006-11-26 01:00:38 UTC
On Sat, Nov 25, 2006 at 09:41:54PM +0000, Edwin Groothuis wrote:
> Maintainer of comms/openobex,
> 
> Please note that PR ports/105854 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/105854

I do approve this patch. Many thanks to the submitter!

-- 
Guido Falsi <mad@madpilot.net>
Comment 3 Frank J. Laszlo freebsd_committer 2006-12-02 04:01:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->laszlof

I'll take it.
Comment 4 dfilter service freebsd_committer 2006-12-04 16:13:22 UTC
laszlof     2006-12-04 16:13:09 UTC

  FreeBSD ports repository

  Modified files:
    comms/openobex       Makefile distinfo pkg-plist 
    comms/openobex/files patch-aclocal.m4 patch-configure.in 
  Removed files:
    comms/openobex/files patch-src-btobex.c patch-src-netbuf.h 
                         patch-src-obex.c patch-src-obex.h 
                         patch-src-obex_const.h 
                         patch-src-obex_main.c 
                         patch-src-obex_transport.h 
  Log:
  Update to version 1.3
  Patches applied upstream
  
  PR:             ports/105854
  Submitted by:   Matthew West <mwest@uct.ac.za>
  Approved by:    Guido Falsi <mad@madpilot.net> (maintainer)
  
  Revision  Changes    Path
  1.9       +9 -5      ports/comms/openobex/Makefile
  1.3       +3 -3      ports/comms/openobex/distinfo
  1.3       +9 -8      ports/comms/openobex/files/patch-aclocal.m4
  1.3       +7 -13     ports/comms/openobex/files/patch-configure.in
  1.2       +0 -110    ports/comms/openobex/files/patch-src-btobex.c (dead)
  1.2       +0 -11     ports/comms/openobex/files/patch-src-netbuf.h (dead)
  1.2       +0 -26     ports/comms/openobex/files/patch-src-obex.c (dead)
  1.2       +0 -11     ports/comms/openobex/files/patch-src-obex.h (dead)
  1.2       +0 -11     ports/comms/openobex/files/patch-src-obex_const.h (dead)
  1.2       +0 -26     ports/comms/openobex/files/patch-src-obex_main.c (dead)
  1.2       +0 -36     ports/comms/openobex/files/patch-src-obex_transport.h (dead)
  1.3       +2 -3      ports/comms/openobex/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Frank J. Laszlo freebsd_committer 2006-12-04 16:13:24 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!